Subject: Re: WG Review: IPv6 Maintenance (6man)

From: SM <[email-masked]>
Date: Sun, 13 Oct 2013 07:20:58 -0700

At 09:38 11-10-2013, The IESG wrote:
>The IPv6 Maintenance (6man) working group in the Internet Area of the
>IETF is undergoing rechartering. The IESG has not made any determination
>yet. The following draft charter was submitted, and is provided for

[snip]

>   Jul 2014 - Advance IPv6 core specifications to Internet standard

Which RFCs does the above refer to?  Is the milestone about 
delivering the work item(s) to the IESG?

Regards,
-sm